package org.bucksch.zeipis.all;

public class Misconfiguration extends Exception
{
  private static final long serialVersionUID = 4399323937308998225L;
  public Misconfiguration(String msg, Exception e)
  {
    super(msg, e);
  }
  public Misconfiguration(String msg)
  {
    super(msg);
  }
  public Misconfiguration(Exception e)
  {
    super(e);
  }
}
